/*************************
  Basic margin padding
*************************/
.m-0 {
  margin-top: 0;
  margin-right: 0;
  margin-bottom: 0;
  margin-left: 0;
}

.p-0 {
  padding-top: 0;
  padding-right: 0;
  padding-bottom: 0;
  padding-left: 0;
}

/*************************
         Margin top
*************************/
.mt-0 {
  margin-top: 0
}

.mt-10 {
  margin-top: 10px
}

.mt-15 {
  margin-top: 15px
}

.mt-20 {
  margin-top: 20px
}

.mt-25 {
  margin-top: 25px
}

.mt-30 {
  margin-top: 30px
}

.mt-40 {
  margin-top: 40px
}

.mt-50 {
  margin-top: 50px
}

.mt-60 {
  margin-top: 60px
}

.mt-70 {
  margin-top: 70px
}

.mt-80 {
  margin-top: 80px
}

.mt-90 {
  margin-top: 90px
}

.mt-100 {
  margin-top: 100px
}

.mt-110 {
  margin-top: 110px
}

.mt-120 {
  margin-top: 120px
}

.mt-130 {
  margin-top: 130px
}

.mt-140 {
  margin-top: 140px
}

.mt-150 {
  margin-top: 150px
}

/*************************
      Margin right
*************************/
.mr-0 {
  margin-right: 0px
}

.mr-10 {
  margin-right: 10px
}

.mr-15 {
  margin-right: 15px
}

.mr-20 {
  margin-right: 20px
}

.mr-30 {
  margin-right: 30px
}

.mr-40 {
  margin-right: 40px
}

.mr-50 {
  margin-right: 50px
}

.mr-60 {
  margin-right: 60px
}

.mr-70 {
  margin-right: 70px
}

.mr-80 {
  margin-right: 80px
}

.mr-90 {
  margin-right: 90px
}

.mr-100 {
  margin-right: 100px
}

.mr-110 {
  margin-right: 110px
}

.mr-120 {
  margin-right: 120px
}

.mr-130 {
  margin-right: 130px
}

.mr-140 {
  margin-right: 140px
}

.mr-150 {
  margin-right: 150px
}

/*************************
      Margin bottom
*************************/
.mb-0 {
  margin-bottom: 0
}

.mb-10 {
  margin-bottom: 10px
}

.mb-15 {
  margin-bottom: 15px
}

.mb-20 {
  margin-bottom: 20px
}

.mb-25 {
  margin-bottom: 25px
}

.mb-30 {
  margin-bottom: 30px
}

.mb-35 {
  margin-bottom: 35px
}

.mb-40 {
  margin-bottom: 40px
}

.mb-45 {
  margin-bottom: 45px
}

.mb-50 {
  margin-bottom: 50px
}

.mb-60 {
  margin-bottom: 60px
}

.mb-70 {
  margin-bottom: 70px
}

.mb-75 {
  margin-bottom: 75px
}

.mb-80 {
  margin-bottom: 80px
}

.mb-90 {
  margin-bottom: 90px
}

.mb-87 {
  margin-bottom: 87px
}

.mb-100 {
  margin-bottom: 100px
}

.mb-110 {
  margin-bottom: 110px
}

.mb-120 {
  margin-bottom: 120px
}

.mb-130 {
  margin-bottom: 130px
}

.mb-140 {
  margin-bottom: 140px
}

.mb-150 {
  margin-bottom: 150px
}

/*************************
        Margin left
*************************/
.ml-0 {
  margin-left: 0
}

.ml-10 {
  margin-left: 10px
}

.ml-15 {
  margin-left: 15px
}

.ml-20 {
  margin-left: 20px
}

.ml-30 {
  margin-left: 30px
}

.ml-40 {
  margin-left: 40px
}

.ml-50 {
  margin-left: 50px
}

.ml-60 {
  margin-left: 60px
}

.ml-70 {
  margin-left: 70px
}

.ml-80 {
  margin-left: 80px
}

.ml-90 {
  margin-left: 90px
}

.ml-100 {
  margin-left: 100px
}

.ml-110 {
  margin-left: 110px
}

.ml-120 {
  margin-left: 120px
}

.ml-130 {
  margin-left: 130px
}

.ml-140 {
  margin-left: 140px
}

.ml-150 {
  margin-left: 150px
}

/*************************
        Padding top
*************************/
.p-10{
  padding: 10px;
}

.pt-0 {
  padding-top: 0
}

.pt-10 {
  padding-top: 10px
}

.pt-15 {
  padding-top: 15px
}

.pt-20 {
  padding-top: 20px
}

.pt-30 {
  padding-top: 30px
}

.pt-40 {
  padding-top: 40px
}

.pt-50 {
  padding-top: 50px
}

.pt-60 {
  padding-top: 60px
}

.pt-70 {
  padding-top: 70px
}

.pt-80 {
  padding-top: 80px
}

.pt-90 {
  padding-top: 90px
}

.pt-100 {
  padding-top: 100px
}

.pt-110 {
  padding-top: 110px
}

.pt-120 {
  padding-top: 120px
}

.pt-130 {
  padding-top: 130px
}

.pt-140 {
  padding-top: 140px
}

.pt-150 {
  padding-top: 150px
}

/*************************
        Padding right
*************************/
.pr-0 {
  padding-right: 0
}

.pr-10 {
  padding-right: 10px
}

.pr-15 {
  padding-right: 15px
}

.pr-20 {
  padding-right: 20px
}

.pr-25 {
  padding-right: 25px
}

.pr-30 {
  padding-right: 30px
}

.pr-40 {
  padding-right: 40px
}

.pr-50 {
  padding-right: 50px
}

.pr-60 {
  padding-right: 60px
}

.pr-70 {
  padding-right: 70px
}

.pr-80 {
  padding-right: 80px
}

.pr-90 {
  padding-right: 90px
}

.pr-100 {
  padding-right: 100px
}

.pr-110 {
  padding-right: 110px
}

.pr-120 {
  padding-right: 120px
}

.pr-130 {
  padding-right: 130px
}

.pr-140 {
  padding-right: 140px
}

/*************************
        Padding bottom
*************************/
.pb-0 {
  padding-bottom: 0
}

.pb-10 {
  padding-bottom: 10px
}

.pb-15 {
  padding-bottom: 15px
}

.pb-20 {
  padding-bottom: 20px
}

.pb-30 {
  padding-bottom: 30px
}

.pb-40 {
  padding-bottom: 40px
}

.pb-50 {
  padding-bottom: 50px
}

.pb-60 {
  padding-bottom: 60px
}

.pb-70 {
  padding-bottom: 70px
}

.pb-80 {
  padding-bottom: 80px
}

.pb-90 {
  padding-bottom: 90px
}

.pb-100 {
  padding-bottom: 100px
}

.pb-110 {
  padding-bottom: 110px
}

.pb-120 {
  padding-bottom: 120px
}

.pb-130 {
  padding-bottom: 130px
}

.pb-140 {
  padding-bottom: 140px
}

.pb-150 {
  padding-bottom: 150px
}

/*************************
        Padding left
*************************/
.pl-0 {
  padding-left: 0
}

.pl-10 {
  padding-left: 10px
}

.pl-15 {
  padding-left: 15px
}

.pl-20 {
  padding-left: 20px
}

.pl-25 {
  padding-left: 25px
}

.pl-30 {
  padding-left: 30px
}

.pl-40 {
  padding-left: 40px
}

.pl-50 {
  padding-left: 50px
}

.pl-60 {
  padding-left: 60px
}

.pl-70 {
  padding-left: 70px
}

.pl-80 {
  padding-left: 80px
}

.pl-90 {
  padding-left: 90px
}

.pl-100 {
  padding-left: 100px
}

.pl-110 {
  padding-left: 110px
}

.pl-120 {
  padding-left: 120px
}

.pl-130 {
  padding-left: 130px
}

.pl-140 {
  padding-left: 140px
}

.pl-150 {
  padding-left: 150px
}

/***************************
    Page section padding
****************************/
.ptb-0 {
  padding: 0
}

.ptb-10 {
  padding: 10px 0
}

.ptb-20 {
  padding: 20px 0 0
}

.ptb-30 {
  padding: 30px 0
}

.ptb-40 {
  padding: 40px 0
}

.ptb-50 {
  padding: 50px 0
}

.ptb-60 {
  padding: 60px 0
}

.ptb-70 {
  padding: 70px 0
}

.ptb-80 {
  padding: 80px 0
}

.ptb-90 {
  padding: 90px 0
}

.ptb-100 {
  padding: 100px 0
}

.ptb-110 {
  padding: 110px 0
}

.ptb-120 {
  padding: 120px 0
}

.ptb-130 {
  padding: 130px 0
}

.ptb-140 {
  padding: 140px 0
}

.ptb-150 {
  padding: 150px 0
}

/***************************
    Page section margin
****************************/
.mtb-0 {
  margin: 0
}

.mtb-10 {
  margin: 10px 0
}

.mtb-15 {
  margin: 15px 0
}

.mtb-20 {
  margin: 20px 0
}

.mtb-30 {
  margin: 30px 0
}

.mtb-40 {
  margin: 40px 0
}

.mtb-50 {
  margin: 50px 0
}

.mtb-60 {
  margin: 60px 0
}

.mtb-70 {
  margin: 70px 0
}

.mtb-80 {
  margin: 80px 0
}

.mtb-90 {
  margin: 90px 0
}

.mtb-100 {
  margin: 100px 0
}

.mtb-110 {
  margin: 110px 0
}

.mtb-120 {
  margin: 120px 0
}

.mtb-130 {
  margin: 130px 0
}

.mtb-140 {
  margin: 140px 0
}

.mtb-150 {
  margin: 150px 0;
}

/*************************
        Extra class
*************************/
.font-weight-semi-bold {
  font-weight: 600 !important;
  color: #000000;
}

.font-weight-bold-500 {
  font-weight: 600 !important;
  color: #000000;
}

.black_color {
  color: #000000;
}

.span_color {
  color: #f9c322;
  font-size: 16px;
  font-weight: 500;
}

.bg_white {
  background-color: #ffffff;
}

.bg-light {
  background-color: #f8f9fa !important;
}

.text_small {
  font-size: 14px !important;
}

.img-fluid {
  border-radius: 0.3125rem;
}

.bg-1 {
  background-color: #fafbfd;
}

.text-green{
  color: #489f10;
}

.text-yellow {
    color: #ffed00!important;
}

.bg-green-transparent{
  background-color: #1fff000a;
}
.bg-green{
  background-color: #3a7d0d;
  color: #ffffff;
}
/* font sizes (px) */
.font-size-8 { font-size: 8px !important; }
.font-size-9 { font-size: 9px !important; }
.font-size-10 { font-size: 10px !important; }
.font-size-11 { font-size: 11px !important; }
.font-size-12 { font-size: 12px !important; }
.font-size-13 { font-size: 13px !important; }
.font-size-14 { font-size: 14px !important; }
.font-size-15 { font-size: 15px !important; }
.font-size-16 { font-size: 16px !important; }
.font-size-17 { font-size: 17px !important; }
.font-size-18 { font-size: 18px !important; }
.font-size-19 { font-size: 19px !important; }
.font-size-20 { font-size: 20px !important; }
.font-size-21 { font-size: 21px !important; }
.font-size-22 { font-size: 22px !important; }
.font-size-23 { font-size: 23px !important; }
.font-size-24 { font-size: 24px !important; }
.font-size-25 { font-size: 25px !important; }
.font-size-26 { font-size: 26px !important; }
.font-size-27 { font-size: 27px !important; }
.font-size-28 { font-size: 28px !important; }
.font-size-29 { font-size: 29px !important; }
.font-size-30 { font-size: 30px !important; }
.font-size-31 { font-size: 31px !important; }
.font-size-32 { font-size: 32px !important; }
.font-size-33 { font-size: 33px !important; }
.font-size-34 { font-size: 34px !important; }
.font-size-35 { font-size: 35px !important; }
.font-size-36 { font-size: 36px !important; }
.font-size-37 { font-size: 37px !important; }
.font-size-38 { font-size: 38px !important; }
.font-size-39 { font-size: 39px !important; }
.font-size-40 { font-size: 40px !important; }
.font-size-41 { font-size: 41px !important; }
.font-size-42 { font-size: 42px !important; }
.font-size-43 { font-size: 43px !important; }
.font-size-44 { font-size: 44px !important; }
.font-size-45 { font-size: 45px !important; }
.font-size-46 { font-size: 46px !important; }
.font-size-47 { font-size: 47px !important; }
.font-size-48 { font-size: 48px !important; }
.font-size-49 { font-size: 49px !important; }
.font-size-50 { font-size: 50px !important; }

.font-size-55 { font-size: 55px !important; }
.font-size-60 { font-size: 60px !important; }
.font-size-65 { font-size: 65px !important; }
.font-size-70 { font-size: 70px !important; }
.font-size-75 { font-size: 75px !important; }
.font-size-80 { font-size: 80px !important; }
.font-size-85 { font-size: 85px !important; }
.font-size-90 { font-size: 90px !important; }
.font-size-95 { font-size: 95px !important; }
.font-size-100 { font-size: 100px !important; }
.font-size-105 { font-size: 105px !important; }
.font-size-110 { font-size: 110px !important; }
.font-size-115 { font-size: 115px !important; }
.font-size-120 { font-size: 120px !important; }
.font-size-125 { font-size: 125px !important; }
.font-size-130 { font-size: 130px !important; }
.font-size-135 { font-size: 135px !important; }
.font-size-140 { font-size: 140px !important; }
.font-size-145 { font-size: 145px !important; }
.font-size-150 { font-size: 150px !important; }
.font-size-155 { font-size: 155px !important; }
.font-size-160 { font-size: 160px !important; }